<header class="header">
  <nav class="navbar">
    <div class="navbar-brand">
      <a class="navbar-item">
        <img class="stack-labs-logo" src="{{uiRootPath}}/img/stack-labs.svg" alt="Stack-Labs logo">
      </a>
      <div class="navbar-item social-media hide-for-print">
        <a href="https://stack-labs.com" class="social-media-link">
          <img class="social-media-logo" src="{{uiRootPath}}/img/lambda-stack-labs.svg" alt="Stack-Labs logo">
        </a>
        <a href="https://twitter.com/stack_labs" class="social-media-link">
          <img class="social-media-logo" src="{{uiRootPath}}/img/twitter.svg" alt="Twitter logo">
        </a>
        <a href="https://www.linkedin.com/company/stacklabs" class="social-media-link">
          <img class="social-media-logo" src="{{uiRootPath}}/img/linkedin.svg" alt="LinkedIn logo">
        </a>
        <a href="https://github.com/stack-labs-tech" class="social-media-link">
          <img class="social-media-logo" src="{{uiRootPath}}/img/github.svg" alt="Github logo">
        </a>
        <a href="https://gitlab.com/stack-labs" class="social-media-link">
          <img class="social-media-logo" src="{{uiRootPath}}/img/gitlab.svg" alt="Gitlab logo">
        </a>
      </div>
    </div>
  </nav>
</header>
